# Youthpod_API Proxy

NGINX proxy app for YouthPod API

## 使い方 (Usage)

### 環境変数 (Environment Variables)

* `LISTEN_PORT` - Port to listen on (default: `8000`)
* `APP_HOST` - Hostname of the app to forward requests to (default: `app`)
* `APP_PORT` - Port of the app to forward requests to (default: `9000`)
